 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(51,41,46,0.55), rgba(51,41,46,0.55)), url("images/MEJANbackgroundFINALSecondary1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 238px;
}

.u-section-1 .u-image-1 {
  width: 79px;
  height: 79px;
  margin: 25px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 7px;
  background-image: none;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 500;
  margin: 28px auto 34px;
  padding: 10px 42px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 53.59% 64.48%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 66.72% 51.05%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-1 .u-image-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 250px;
}

.u-section-2 .u-text-1 {
  line-height: 2.2;
  width: 699px;
  font-size: 1rem;
  margin: 75px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    width: 516px;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.625rem;
    width: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 976px;
}

.u-section-3 .u-gallery-1 {
  width: 822px;
  height: 876px;
  grid-gap: 10px 10px;
  margin: 26px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  top: auto;
  bottom: 7px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 34px;
  height: 34px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 34px;
  height: 34px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-3 .u-gallery-1 {
    width: 622px;
    height: 630px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-gallery-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}